import request from '@/utils/request'

//会员首页数据
export function getIndex() {
	return request.get({ url: '/userMember/index' }, { isAuth: true })
}
//会员列表
export function vipAll() {
	return request.get({ url: '/userMember/all' }, { isAuth: true })
}

//加入会员
export function vipJoin(data : any) {
	return request.post({ url: '/userMember/join', data }, { isAuth: true })
}